44
Pinewood Scepter
Staff
1
Weapon
Hand
3
22
1
0
0
Damage: 26; HP: 10; Energy: 15 (U)
1
Taikuus
38
\system\apps\Xsidus\XSIDUS_TAIKUS_2H_SCEPTER.MBM
\system\apps\Xsidus\XSIDUS_TAIKUS_2H_SCEPTER_M.MBM
items\ani_ini\taikus\weapon\taikus_scepter_ani.ini